from az_locale.locale.setup_locale import setup_locale
from az_locale.locale.setup_chart import setup_chart
from az_locale.locale.update_country import update_country
from az_locale.locale.update_tax import update_tax
from az_locale.locale.update_doctype import update_doctype


def after_install():
    setup_locale()
    setup_chart()
    update_country()
    update_tax()
    update_doctype()
